/*
editace clanku
*/

div.clanek_edit a {
  font-weight:bold;
}

div.clanek_edit table.editace {
  /*background:#7a8b05;*/
  margin:0px;
  padding:0px;
  border:none;
  width:100%;
}

div.clanek_edit table.editace td,div.clanek_edit table.editace th {
  background:white;
  vertical-align:top;
  text-align:left;
  border:none;
  padding:3px;
}

div.clanek_edit table.editace th {
  background:#d0d799;
}

div.clanek_edit table.editace td table {
  padding:0px;
}

div.clanek_edit table.editace td.dark {
  background:#d0d799;
  font-weight:bold;
}

img.att_icon {
  float: left;
  padding:3px 10px 0px 10px;
}
div.att_icon {
  width: 45%;
  float: left;
  height: 55px;
  font-weight: bold;
}
div.att_icon a.popis {
  padding-top: 5px;
  display: block;
  line-height: 14px;
}
.att_padder {
  float: left;
  width: 10%;
  height: 20px;
}
.clanek_gallery {
  padding: 10px 0px 30px 0px;
}
.clanek_gallery_image {
  float: left;
  width: 112px;
}
.clanek_gallery .padder {
  float: left;
  width: 20px;
  height: 20px;
}
.clanek_vypis .bkg_no {
  margin-left:3px;
}
.clanek_vypis .video {
  margin: 10px 0px 0px 3px;
  padding-bottom: 20px;
}
.clanek_vypis .video a{
  display: block;
}
